@media only screen and (max-width:767px) {
.container.mainContainer{padding-left: 0; padding-right: 0;}
.DesktopHide{display: block !important;}
.MobileHide{display: none !important;}
.headerSec {  min-height: 78px;}
.logo {  margin-left: 24px;  margin-top: 15px;  width: 110px;}
.navSec {  height: 46px; position: relative;} 
/*************mobile-menu-start***************/
.menuImage {  height: 26px;  margin: 0;  padding: 0;  position: absolute;  left: 10px;  top: 7px;  width: 35px;  z-index: 9;} 
.menuImage img { background: none; display: block; padding: 5px; width: 34px; }
.iphon_navigation { background: #77797b; border-top: medium none; margin: 0; position: absolute; top: 46px; width: 100%; z-index: 9999; left: 0px; right: 0px; text-shadow: none; }
header.sticky .iphon_navigation { top: 46px;}
.iphon_navigation ul { margin: 0px; padding: 0px; } 
.iphon_navigation ul li { background: none repeat scroll 0 0 transparent; margin: 0; padding: 0 !important; text-align: left; width: 100%; }.iphon_navigation ul li:first-child {border-top: none;}
.parentMenu > div.subItem { width: 50px; height: 32px; float: right; background: url(../images/faq-arrowup.png) no-repeat center; cursor: pointer; }
.parentMenuActive > div.subItem { background: url(../images/faq-arrowdown.png) no-repeat scroll right center transparent!important; cursor: pointer; float: none; height: 32px; position: absolute; width: 100%; z-index: 3; }
.parentMenu > div.subItem { background: url(../images/faq-arrowup.png) no-repeat scroll right center transparent; cursor: pointer; float: right; height: 32px; position: relative; width: 50px; z-index: 3; top: 5px; }
.iphon_navigation ul li a { background: none repeat scroll 0 0 #f2f2f2; color: #222; display: block; font-size: 13px; font-weight: 500; list-style: outside none none; margin: 0 0 1px; padding: 10px 10px; text-decoration: none; text-transform: uppercase; }
.iphon_navigation ul li a:hover { color: #fff; text-shadow: inherit; text-decoration: none; background: #7d393a ;}
.iphon_navigation > ul ul { padding: 0px 0px 0 0px; width: 100%; display: none; margin: 0px; } 
.iphon_navigation ul ul li { background: none repeat scroll 0 0 transparent; border-bottom: none; margin: 0; padding: 0 !important; text-align: left; width: 100%; }
.iphon_navigation ul ul li a { background: #79818d; color: #fff; display: block; font-size: 13px; font-weight: normal; list-style: outside none none; margin: 0 0 1px; padding: 8px 10px 8px 15px; text-decoration: none; text-transform: uppercase; }
.iphon_navigation ul ul li a:hover { color: #fff; text-shadow: inherit; text-decoration: none; }
.iphon_navigation ul ul ul { margin: 0; padding: 0; text-align: center; width: 100%; list-style: none; }
.iphon_navigation ul ul ul li a { background: #9a0b11; color: #ffffff; display: block; font-size: 12px; font-weight: normal; list-style: outside none none; margin: 0 0 1px; padding: 8px 10px 8px 20px; text-decoration: none; text-transform: uppercase; }
.iphon_navigation ul ul ul ul li a { background: #c62128; color: #ffffff; display: block; font-size: 12px; font-weight: normal; list-style: outside none none; margin: 0 0 1px; padding: 8px 10px 8px 25px; text-decoration: none; text-transform: uppercase; }
.iphon_navigation ul ul ul li a:hover { color: #000; text-shadow: inherit; text-decoration: none; }
.sub-menu.subMenu {background: none repeat scroll 0 0 #000000;}
.bannerCol{margin-top: 0;}
.bannerContent {  position: static !important;   width: 100% !important; height: auto !important; float:left; width: 100%; margin-bottom: 15px; padding: 15px 15px 15px;  border:none !important;} 
.bannerContent h1, .bannerContent h2 {font-size: 18px;}
.bannerContent p {font-size: 10px; line-height: normal;}
.resMenu-image img {height: 35px;}
ul.resMenu li h3 {font-size: 9px; padding-bottom: 0;}
.cafeTime { padding: 8px 15px;height: auto; line-height: normal;margin-bottom: 15px;}
ul.resMenu {float: left;margin-left: -2%;position: relative;width: 102%; margin-bottom: 15px;}
ul.resMenu::after, ul.resMenu::before{ display: none; } 
ul.resMenu li {background: #222 none repeat scroll 0 0;float: left;margin-bottom: 2%;margin-left: 2%;padding: 10px 5px;text-align: center;width: 31.33%;}
.contForm .form-control {  background: #262626 none repeat scroll 0 0;  border: 1px solid #353535; height: 18px; color:#fff;}
.contForm textarea.form-control { min-height: 70px;}
.contForm input::-webkit-input-placeholder {color: #fff; }
.contForm input:-moz-placeholder {color: #fff ;  }
.contForm input::-moz-placeholder {color: #fff ; }
.contForm input:-ms-input-placeholder { color: #fff ;}
.contForm textarea::-webkit-input-placeholder {color: #fff;}
.contForm textarea:-moz-placeholder { color: #fff ;}
.contForm textarea::-moz-placeholder {color: #fff ;}
.contForm textarea:-ms-input-placeholder {color: #fff;}
.bannerCol .owl-buttons {  bottom: 0;  position: static;  right: 0;}
.owl-controlls .owl-buttons div {  font-size: 16px;  height: 30px;  line-height: 30px;    padding: 0 15px;}
}


